<HdlWorker language='vhdl' spec='modified_clock_recovery-spec.xml' version='2' DataWidth="16" libraries="sdr_assets_timed_sample_prot sdr_assets_fir">
    <StreamInterface Name="in"/>
    <StreamInterface Name="out"  Producer="true" InsertEOM="True" WorkerEOF="True"/>
</HdlWorker>
